[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

95906

 
 

909

 
 

77986

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

ELSA-2013-0272 -- Oracle thunderbird

ID: oval:org.secpod.oval:def:1500077Date: (C)2013-03-20   (M)2017-09-22
Class: PATCHFamily: unix




An updated thunderbird package that fixes several security issues is nowavailable for Red Hat Enterprise Linux 5 and 6.The Red Hat Security Response Team has rated this update as having criticalsecurity impact. Common Vulnerability Scoring System base scores,which give detailed severity ratings, are available for each vulnerabilityfrom the CVE links in the References section. Mozilla Thunderbird is a standalone mail and newsgroup client.Several flaws were found in the processing of malformed content. Maliciouscontent could cause Thunderbird to crash or, potentially, execute arbitrarycode with the privileges of the user running Thunderbird. It was found that, after canceling a proxy server's authenticationprompt, the address bar continued to show the requested site's address. Anattacker could use this flaw to conduct phishing attacks by tricking auser into believing they are viewing trusted content. Red Hat would like to thank the Mozilla project for reporting these issues.Upstream acknowledges Nils, Abhishek Arya, Olli Pettay, Christoph Diehl,Gary Kwong, Jesse Ruderman, Andrew McCreight, Joe Drew, Wayne Mery, andMichal Zalewski as the original reporters of these issues.Note: All issues cannot be exploited by a specially-crafted HTML mailmessage as JavaScript is disabled by default for mail messages. They couldbe exploited another way in Thunderbird, for example, when viewing the fullremote content of an RSS feed.Important: This erratum upgrades Thunderbird to version 17.0.3 ESR.Thunderbird 17 is not completely backwards-compatible with all Mozillaadd-ons and Thunderbird plug-ins that worked with Thunderbird 10.0.Thunderbird 17 checks compatibility on first-launch, and, depending on theindividual configuration and the installed add-ons and plug-ins, maydisable said Add-ons and plug-ins, or attempt to check for updates andupgrade them. Add-ons and plug-ins may have to be manually updated.All Thunderbird users should upgrade to this updated package, whichcontains Thunderbird version 17.0.3 ESR, which corrects these issues. Afterinstalling the update, Thunderbird must be restarted for the changes totake effect.

Platform:
Oracle Linux 6
Product:
thunderbird
Reference:
ELSA-2013-0272
CVE-2013-0775
CVE-2013-0776
CVE-2013-0780
CVE-2013-0782
CVE-2013-0783
CVE    5
CVE-2013-0775
CVE-2013-0776
CVE-2013-0780
CVE-2013-0783
...
CPE    126
cpe:/a:mozilla:thunderbird:17.0.2
cpe:/a:mozilla:thunderbird:11.0
cpe:/a:mozilla:thunderbird:15.0
cpe:/a:mozilla:thunderbird:13.0.1
...

© 2013 SecPod Technologies